Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 1 May 2011 22:02:53 +0100
From:      RW <rwmaillists@googlemail.com>
To:        freebsd-questions@freebsd.org
Subject:   Re: freebsd-questions Digest, Vol 360, Issue 10
Message-ID:  <20110501220253.242dc399@gumby.homeunix.com>
In-Reply-To: <BANLkTi=sZ3bwOAMU5Lt70nrbuqkq9SEHZA@mail.gmail.com>
References:  <20110501120032.C345E10656FE@hub.freebsd.org> <BANLkTi=sZ3bwOAMU5Lt70nrbuqkq9SEHZA@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Sun, 1 May 2011 10:01:46 -0700
Arthur Barlow <arthurbarlow@gmail.com> wrote:


> Sorry.  I should have mentioned that I'm using a GeForce FX 5200 card.
>  Because of it's "age", NVIDIA says that it need the the
> "nvidia-driver-173...", but NVIDIA also says they do not have a
> version that works for FreeBSD 8.x.  I was hoping someone in the
> FreeBSD community might have ported it.  Unfortunately, I'm no video
> card hacker.

nvidia-driver-173 doesn't work on amd64. If that's your issue then you
may be better-off with the i386 version of FreeBSD.

FreeBSD 8.x added the kernel features require by nvidia before they
would implement a 64-bit version, but nvidia-driver-173 was already a
legacy driver at that point.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20110501220253.242dc399>